@font-face {font-family: 'proxima-semibold';src: url('webfonts/247906_8_0.eot');src: url('webfonts/247906_8_0.eot?#iefix') format('embedded-opentype'),url('webfonts/247906_8_0.woff') format('woff'),url('webfonts/247906_8_0.ttf') format('truetype');}

@font-face {font-family: 'proxima-semiboldit';src: url('webfonts/247906_A_0.eot');src: url('webfonts/247906_A_0.eot?#iefix') format('embedded-opentype'),url('webfonts/247906_A_0.woff') format('woff'),url('webfonts/247906_A_0.ttf') format('truetype');}

@font-face {font-family: 'proxima-regular';src: url('webfonts/239841_8_0.eot');src: url('webfonts/239841_8_0.eot?#iefix') format('embedded-opentype'),url('webfonts/239841_8_0.woff') format('woff'),url('webfonts/239841_8_0.ttf') format('truetype');}
 

@font-face {
    font-family: 'todayshop-bold';
    src: url('webfonts/todayshop-bold-webfont.eot');
    src: url('webfonts/todayshop-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/todayshop-bold-webfont.woff') format('woff'),
         url('webfonts/todayshop-bold-webfont.ttf') format('truetype'),
         url('webfonts/todayshop-bold-webfont.svg#webfonts/todayshop-boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'todayshop-medium';
    src: url('webfonts/todayshop-medium-webfont.eot');
    src: url('webfonts/todayshop-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/todayshop-medium-webfont.woff') format('woff'),
         url('webfonts/todayshop-medium-webfont.ttf') format('truetype'),
         url('webfonts/todayshop-medium-webfont.svg#webfonts/todayshop-mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'todayshop-xlight';
    src: url('webfonts/todayshop-xlight-webfont.eot');
    src: url('webfonts/todayshop-xlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/todayshop-xlight-webfont.woff') format('woff'),
         url('webfonts/todayshop-xlight-webfont.ttf') format('truetype'),
         url('webfonts/todayshop-xlight-webfont.svg#webfonts/todayshop-xlightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}